
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\SCCA_R04\SCCA_R04_strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for C04
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Cybran
--* Campaign Description: Cybran SP Campaign
--* Operation Name: Operation Mainframe Tango
--* Operation Description: Use EMP's to save the needed Data on a Mainframe
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_C04>Operation Mainframe Tango'



# ------------------------------
# Opnode ID: B01
# Operation Briefing
# ------------------------------

BriefingData = {
  {phase = 0, character = '<LOC Date>Date', text = '<LOC C04_B01_000_010>Date: 29-AUGUST-3844'},
  {phase = 1, character = '<LOC Dostya>Dostya', text = '<LOC C04_B01_001_010>The situation is quickly spiraling out of control. Abandoning Minerva consumed precious resources, and now we have a new situation that must be dealt with.'},
  {phase = 2, character = '<LOC Dostya>Dostya', text = '<LOC C04_B01_002_010>This is Procyon, an out-of-the-way planet with a small population. Our sensors indicate that the Aeon have landed and are establishing military operations. We cannot allow them to seize the planet.'},
  {phase = 2, character = '<LOC QAI>QAI', text = '<LOC C04_B01_002_020>Procyon holds my primary Mainframe. If the Aeon destroy those facilities, I will be unable to complete the Quantum Virus.'},
  {phase = 3, character = '<LOC Dostya>Dostya', text = '<LOC C04_B01_003_010>The Quantum Virus is designed to overload the Gate Network, causing the Gates to explode. As they are destroyed, they will create Quantum Wakes that will prevent all Quantum travel for several years. We will be isolated and protected. The Symbionts will be free and the Aeon will no longer be able to hunt us. '},
  {phase = 4, character = '<LOC QAI>QAI', text = '<LOC C04_B01_004_005>I am integral to this plan. If I cannot access the Quantum Gate Network, the Virus will not achieve the desired saturation point.'},
  {phase = 4, character = '<LOC Dostya>Dostya', text = '<LOC C04_B01_004_010>Commander, you will travel to Procyon and defeat the Aeon forces. Do not allow them to damage the QAI\'s Mainframe or secondary Processing Nodes. You gate ASAP.'},
}

# ------------------------------
# Opnode ID: D01
# Player Death
# ------------------------------



# Player Death
C04_D01_010 = {
  {text = '<LOC C04_D01_010_010>[{i Ops}]: Commander? What\'s your status? Commander?', vid = 'C04_Ops_D01_02593.sfd', bank = 'C04_VO', cue = 'C04_Ops_D01_02593', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M01
# Stiletto
# ------------------------------



# Player lands near destroyed base
C04_M01_010 = {
  {text = '<LOC C04_M01_010_010>[{i Ops}]: One of the Processing Nodes is to your southwest, and the Aeon Commander has established a base right in front of it. Eliminate her and recapture the Node. Ops out.', vid = 'C04_Ops_M01_0466.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_0466', faction = 'Cybran'},
}

# Two minutes into mission
C04_M01_020 = {
  {text = '<LOC C04_M01_020_010>[{i Eris}]: We will purge the galaxy. ', vid = 'C04_Eris_M01_0467.sfd', bank = 'C04_VO', cue = 'C04_Eris_M01_0467', faction = 'Aeon'},
}

# 6 minutes into mission
C04_M01_030 = {
  {text = '<LOC C04_M01_030_010>[{i Eris}]: As soon as we hack into these Nodes, your schemes will be revealed. ', vid = 'C04_Eris_M01_0468.sfd', bank = 'C04_VO', cue = 'C04_Eris_M01_0468', faction = 'Aeon'},
}

# 10 minutes into mission
C04_M01_040 = {
  {text = '<LOC C04_M01_040_010>[{i Eris}]: Perhaps the Princess was right about this planet. ', vid = 'C04_Eris_M01_0469.sfd', bank = 'C04_VO', cue = 'C04_Eris_M01_0469', faction = 'Aeon'},
}

# 14 minutes into mission
C04_M01_050 = {
  {text = '<LOC C04_M01_050_010>[{i Eris}]: You have no hope of defeating me.', vid = 'C04_Eris_M01_0470.sfd', bank = 'C04_VO', cue = 'C04_Eris_M01_0470', faction = 'Aeon'},
}

# When PO#1 is completed
C04_M01_060 = {
  {text = '<LOC C04_M01_060_010>[{i Eris}]: Not bad, abomination. But this isn\'t finished.', vid = 'C04_Eris_M01_0471.sfd', bank = 'C04_VO', cue = 'C04_Eris_M01_0471', faction = 'Aeon'},
}

# When PO#2 is completed
C04_M01_070 = {
  {text = '<LOC C04_M01_070_010>[{i Ops}]: The Node has been recaptured. I\'ll have our system engineers start a scan to make sure the Aeon didn\'t upload anything. Ops out.  ', vid = 'C04_Ops_M01_0472.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_0472', faction = 'Cybran'},
}

# Objective Reminders for PO1, #1
C04_M01_080 = {
  {text = '<LOC C04_M01_080_010>[{i Ops}]: Destroy any Aeon on Procyon, Commander. Ops out. ', vid = 'C04_Ops_M01_00612.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_00612', faction = 'Cybran'},
}

# Objective Reminders for PO1, #2
C04_M01_085 = {
  {text = '<LOC C04_M01_085_010>[{i Ops}]: If you\'re having trouble with the Aeon, try a different type of unit. Ops out.', vid = 'C04_Ops_M01_01515.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_01515', faction = 'Cybran'},
}

# Objective Reminders for PO2, #1
C04_M01_090 = {
  {text = '<LOC C04_M01_090_010>[{i Ops}]: That Node is too important, sir. Recapture it ASAP.  Ops out. ', vid = 'C04_Ops_M01_00614.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_00614', faction = 'Cybran'},
}

# Objective Reminders for PO2, #2
C04_M01_095 = {
  {text = '<LOC C04_M01_095_010>[{i Ops}]: QAI needs that Node, sir. Recapture it ASAP. Ops out. ', vid = 'C04_Ops_M01_01516.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_01516', faction = 'Cybran'},
}

# Mission ends when PO#1 and PO#2 are completed.
C04_M01_100 = {
  {text = '<LOC C04_M01_100_010>[{i Ops}]: The Aeon Commander has been driven off and the Node is back under our control. Don\'t get too comfortable, Commander, there\'s more fighting ahead. Ops out. ', vid = 'C04_Ops_M01_0473.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_0473', faction = 'Cybran'},
}

# Mission fails If a Node is destroyed
C04_M01_110 = {
  {text = '<LOC C04_M01_110_010>[{i Ops}]: We lost the Node. QAI will have to shut down until we can rebuild somewhere else. Abort the mission and return.', vid = 'C04_Ops_M01_0474.sfd', bank = 'C04_VO', cue = 'C04_Ops_M01_0474', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M01_OBJ
# Stiletto Objectives
# ------------------------------

# Primary Objectives
M1P1Text = '<LOC C04_M01_OBJ_010_111>Defeat the Aeon Commander'

# Primary Objectives
M1P1Detail = '<LOC C04_M01_OBJ_010_112>Defeat the Aeon Commander so that QAI can continue its work.'

# Primary Objectives
M1P2Text = '<LOC C04_M01_OBJ_010_121>Recapture the Network Node'

# Primary Objectives
M1P2Detail = '<LOC C04_M01_OBJ_010_122>The Nodes are vital to QAI\'s processes. They cannot be allowed to fall into enemy hands.'

# Secondary Objectives
M1B1Text = '<LOC C04_M01_OBJ_020_111>Overdrive'

# Secondary Objectives
M1B1Detail = '<LOC C04_M01_OBJ_020_112>You built over %s units.'

# Secondary Objectives
M1B2Text = '<LOC C04_M01_OBJ_020_121>Indirect Fire'

# Secondary Objectives
M1B2Detail = '<LOC C04_M01_OBJ_020_122>Your artillery units destroyed over %s units.'



# ------------------------------
# Opnode ID: M02
# Reinforce
# ------------------------------



# Player receives distress call.
C04_M02_010 = {
  {text = '<LOC C04_M02_010_010>[{i Elliott}]: Commander, this is Director Elliott of Station 004. We are under Aeon attack! Please help us!', vid = 'C04_Elliott_M02_0475.sfd', bank = 'C04_VO', cue = 'C04_Elliott_M02_0475', faction = 'Cybran'},
  {text = '<LOC C04_M02_010_020>[{i Ops}]: You must protect them! Destroy the attacking units and defend the Node. Ops out.', vid = 'C04_Ops_M02_0476.sfd', bank = 'C04_VO', cue = 'C04_Ops_M02_0476', faction = 'Cybran'},
}

# 4 minutes into the mission
C04_M02_020 = {
  {text = '<LOC C04_M02_020_010>[{i Eris}]: Those Nodes will be mine.', vid = 'C04_Eris_M02_0477.sfd', bank = 'C04_VO', cue = 'C04_Eris_M02_0477', faction = 'Aeon'},
}

# 8 minutes into the mission
C04_M02_030 = {
  {text = '<LOC C04_M02_030_010>[{i Eris}]: I will find out what those Nodes do sooner or later.', vid = 'C04_Eris_M02_0478.sfd', bank = 'C04_VO', cue = 'C04_Eris_M02_0478', faction = 'Aeon'},
}

# If SO completed
C04_M02_040 = {
  {text = '<LOC C04_M02_040_010>[{i Elliott}]: Thank you for your assistance, Commander. That could\'ve gone...very badly for us.', vid = 'C04_Elliott_M02_0479.sfd', bank = 'C04_VO', cue = 'C04_Elliott_M02_0479', faction = 'Cybran'},
}

# Once PO#1 is complete, PO#2 revealed
C04_M02_050 = {
  {text = '<LOC C04_M02_050_010>[{i Ops}]: You drove them off, but they\'re already preparing for another attack. Dig in and defend that Node!', vid = 'C04_Ops_M02_0480.sfd', bank = 'C04_VO', cue = 'C04_Ops_M02_0480', faction = 'Cybran'},
}

# Two minutes after PO#1 is completed
C04_M02_060 = {
  {text = '<LOC C04_M02_060_010>[{i Eris}]: There will be no stopping me next time.', vid = 'C04_Eris_M02_0481.sfd', bank = 'C04_VO', cue = 'C04_Eris_M02_0481', faction = 'Aeon'},
}

# Mission ends when PO#1 and PO#2 complete.
C04_M02_070 = {
  {text = '<LOC C04_M02_070_010>[{i Ops}]: The Aeon seem to have given up on the Node. We\'re still analyzing the network to see if we can find out what they\'re up to.', vid = 'C04_Ops_M02_0482.sfd', bank = 'C04_VO', cue = 'C04_Ops_M02_0482', faction = 'Cybran'},
}

# Objective Reminders for PO1, #1
C04_M02_080 = {
  {text = '<LOC C04_M02_080_010>[{i Ops}]: Save the Node, sir. Director Elliott is counting on you! Ops out. ', vid = 'C04_Ops_M02_00616.sfd', bank = 'C04_VO', cue = 'C04_Ops_M02_00616', faction = 'Cybran'},
}

# Objective Reminders for PO1, #2
C04_M02_085 = {
  {text = '<LOC C04_M02_085_010>[{i Ops}]: We can\'t lose that Node, sir! Ops out.', vid = 'C04_Ops_M02_01517.sfd', bank = 'C04_VO', cue = 'C04_Ops_M02_01517', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M02_OBJ
# Reinforce Objectives
# ------------------------------

# Primary Objectives
M2P1Text = '<LOC C04_M02_OBJ_010_211>Save the Network Node'

# Primary Objectives
M2P1Detail = '<LOC C04_M02_OBJ_010_212>Station 004 needs your help and must be protected. Destroy the Aeon forces attacking the Station.'

# Primary Objectives
M2P2Text = '<LOC C04_M02_OBJ_010_221>Defend the Node Against Aeon Attacks'

# Primary Objectives
M2P2Detail = '<LOC C04_M02_OBJ_010_222>Dig in and reinforce the Station\'s defenses. Ensure the safety of the Network Node.'

# Secondary Objectives
M2S1Text = '<LOC C04_M02_OBJ_020_211>Save Civilian Buildings'

# Secondary Objectives
M2S1Detail = '<LOC C04_M02_OBJ_020_212>The civilian infrastructure keeps the Nodes operating. %s%% of the civilian buildings must survive.'

# Secondary Objectives
M2S1Fail = '<LOC C04_M02_OBJ_020_213>Less than %s%% of the buildings survived.'



# ------------------------------
# Opnode ID: M03
# Purge
# ------------------------------



# Mission begins.
C04_M03_010 = {
  {text = '<LOC C04_M03_010_010>[{i Ops}]: The Aeon have managed to hack into the Mainframe and are accessing the QAI\'s network. We have to cut them out before they can do any real damage. Your orders are to capture the two remaining Nodes. How you do it is up to you; you can either use brute force or stealth. We have made the \'Deceiver\' Mobile Stealth Field System schematic available to you. Load an Engineer and Mobile Stealth Unit onto a transport and try to reach the Nodes. The stealth field will cloak the transport from radar, but not line-of-sight, so avoid enemy units. Capture those Nodes. Ops out.', vid = 'C04_Ops_M03_0483.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_0483', faction = 'Cybran'},
}

# PO#3 revealed
C04_M03_020 = {
  {text = '<LOC C04_M03_020_010>[{i Eris}]: Attention, freaks of nature. I have wired your Mainframe with explosives--if you attack me, I will blow it up.', vid = 'C04_Eris_M03_0484.sfd', bank = 'C04_VO', cue = 'C04_Eris_M03_0484', faction = 'Aeon'},
}

# The first time the player attacks the Aeon base
C04_M03_030 = {
  {text = '<LOC C04_M03_030_010>[{i Ops}]: Dammit! Do not attack her base. I repeat, do not attack her base! Ops out.', vid = 'C04_Ops_M03_0485.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_0485', faction = 'Cybran'},
}

# The second time the player attacks the base
C04_M03_040 = {
  {text = '<LOC C04_M03_040_010>[{i Eris}]: Perhaps you didn\'t hear me, freak. Attack my base again and I will destroy the Mainframe.', vid = 'C04_Eris_M03_0486.sfd', bank = 'C04_VO', cue = 'C04_Eris_M03_0486', faction = 'Aeon'},
  {text = '<LOC C04_M03_040_020>[{i Dostya}]: DO NOT ATTACK HER BASE!!', vid = 'C04_Dostya_M03_0488.sfd', bank = 'C04_VO', cue = 'C04_Dostya_M03_0488', faction = 'Cybran'},
}

# If the player attacks the Aeon base a third time, game ends.
C04_M03_050 = {
  {text = '<LOC C04_M03_050_010>[{i Ops}]: The Mainframe has been destroyed. Report back immediately. Ops out.', vid = 'C04_Ops_M03_0487.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_0487', faction = 'Cybran'},
}

# When PO#1 is completed ( Capture the North-West Node )
C04_M03_060 = {
  {text = '<LOC C04_M03_060_010>[{i Ops}]: The Node to the northwest is in our control. Ops out.', vid = 'C04_Ops_M03_0489.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_0489', faction = 'Cybran'},
}

# When first node is captured
C04_M03_063 = {
  {text = '<LOC C04_M03_063_010>[{i Dostya}]: Good, you have captured a Node. When you capture the second Node, an EMP burst will be triggered at the mainframe. This will temporary incapacitate all units around the mainframe. You will have 30 seconds from when you capture the second Node before the EMP burst triggers. Assemble an army and be ready. Dostya out.', vid = 'C04_Dostya_M03_01454.sfd', bank = 'C04_VO', cue = 'C04_Dostya_M03_01454', faction = 'Cybran'},
}

# When PO#2 is completed ( Capture the North-East Node )
C04_M03_065 = {
  {text = '<LOC C04_M03_065_010>[{i Ops}]: Thank goodness, you captured the northeast Node. Ops out.', vid = 'C04_Ops_M03_0490.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_0490', faction = 'Cybran'},
}

# Once PO#1-2 are finished, PO#4 is revealed.
C04_M03_070 = {
  {text = '<LOC C04_M03_070_005>[{i Ops}]: All four of the Processing Nodes are under our control.', vid = 'C04_Ops_M03_01102.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_01102', faction = 'Cybran'},
  {text = '<LOC C04_M03_070_015>[{i Dostya}]: The fourth Node has been captured and the EMP burst will go off in 30 seconds. Prepare to attack!', vid = 'C04_Dostya_M03_01453.sfd', bank = 'C04_VO', cue = 'C04_Dostya_M03_01453', faction = 'Cybran'},
}

# Once the EMP Burst has been triggered.
C04_M03_080 = {
  {text = '<LOC C04_M03_080_010>[{i Ops}]: The EMP burst was successful! Go! Go! Go!', vid = 'C04_Ops_M03_0492.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_0492', faction = 'Cybran'},
  {text = '<LOC C04_M03_080_020>[{i Eris}]: Nothing is responding...no!', vid = 'C04_Eris_M03_0493.sfd', bank = 'C04_VO', cue = 'C04_Eris_M03_0493', faction = 'Aeon'},
}

# Four minutes after the EMP Burst 
C04_M03_090 = {
  {text = '<LOC C04_M03_090_010>[{i Eris}]: I\'m going to destroy everything on this planet. It will be nothing but a dead rock. ', vid = 'C04_Eris_M03_01103.sfd', bank = 'C04_VO', cue = 'C04_Eris_M03_01103', faction = 'Aeon'},
}

# When Eris is defeated
C04_M03_095 = {
  {text = '<LOC C04_M03_095_010>[{i Eris}]: I REFUSE TO BE BEATEN!!!!', vid = 'C04_Eris_M03_01100.sfd', bank = 'C04_VO', cue = 'C04_Eris_M03_01100', faction = 'Aeon'},
  {text = '<LOC C04_M03_095_020>[{i Dostya}]: Had the Aeon been able to fully infiltrate the network, it would have been disastrous. Well done, Commander. ', vid = 'C04_Dostya_M03_01101.sfd', bank = 'C04_VO', cue = 'C04_Dostya_M03_01101', faction = 'Cybran'},
}

# Objective Reminders for PO1 & PO2 , #1
C04_M03_100 = {
  {text = '<LOC C04_M03_100_010>[{i Ops}]: You still need to capture the Nodes, sir. Ops out. ', vid = 'C04_Ops_M03_00618.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_00618', faction = 'Cybran'},
}

# Objective Reminders for PO1 & PO2 , #2
C04_M03_105 = {
  {text = '<LOC C04_M03_105_010>[{i Ops}]: We can\'t get rid of the Aeon until you capture those Nodes, sir. Ops out.', vid = 'C04_Ops_M03_01518.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_01518', faction = 'Cybran'},
}

# Objective Reminders for PO3, #1 
C04_M03_110 = {
  {text = '<LOC C04_M03_110_010>[{i Ops}]: The Mainframe still needs to be liberated from the Aeon, sir. Ops out. ', vid = 'C04_Ops_M03_00620.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_00620', faction = 'Cybran'},
}

# Objective Reminders for PO3, #2
C04_M03_115 = {
  {text = '<LOC C04_M03_115_010>[{i Ops}]: Defeat the Aeon forces around the Mainframe ASAP, sir. Ops out. ', vid = 'C04_Ops_M03_01519.sfd', bank = 'C04_VO', cue = 'C04_Ops_M03_01519', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M03_OBJ
# Purge Objectives
# ------------------------------

# Primary Objectives
M3P1Text = '<LOC C04_M03_OBJ_010_311>Capture the Northwest Node'

# Primary Objectives
M3P1Detail = '<LOC C04_M03_OBJ_010_312>Use an Engineer or your ACU to recapture the Node. The Aeon must not be allowed to access QAI.'

# Primary Objectives
M3P2Text = '<LOC C04_M03_OBJ_010_321>Capture the Northeast Node'

# Primary Objectives
M3P2Detail = '<LOC C04_M03_OBJ_010_322>Use an Engineer or your ACU to recapture the Node. Otherwise, the Aeon will gain access to QAI\'s memory banks and file systems.'

# Primary Objectives
M3P3Text = '<LOC C04_M03_OBJ_010_331>Defeat the Aeon Commander'

# Primary Objectives
M3P3Detail = '<LOC C04_M03_OBJ_010_332>Disconnect the Aeon from the Mainframe and drive them from Procyon.'

# Primary Objectives
M3P4Text = '<LOC C04_M03_OBJ_010_341>Do Not Attack the Aeon Base at the Mainframe'

# Primary Objectives
M3P4Detail = '<LOC C04_M03_OBJ_010_342>The Aeon has rigged the Mainframe with explosives. Do not attack the Aeon Base until the EMP blast has been activated. Otherwise, the Aeon will destroy QAI.\n\n \n'



# ------------------------------
# Opnode ID: T01
# Enemy Taunts
# ------------------------------



# Taunt1
TAUNT1 = {
  {text = '<LOC C04_T01_010_010>[{i Eris}]: It is time to die.', vid = 'C04_Eris_T01_0458.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0458', faction = 'Aeon'},
}

# Taunt2
TAUNT2 = {
  {text = '<LOC C04_T01_020_010>[{i Eris}]: I serve the Princess. Your schemes will be exposed.', vid = 'C04_Eris_T01_0459.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0459', faction = 'Aeon'},
}

# Taunt3
TAUNT3 = {
  {text = '<LOC C04_T01_030_010>[{i Eris}]: You are an affront to humanity.', vid = 'C04_Eris_T01_0460.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0460', faction = 'Aeon'},
}

# Taunt4
TAUNT4 = {
  {text = '<LOC C04_T01_040_010>[{i Eris}]: When we are through, the Cybrans will be extinct.', vid = 'C04_Eris_T01_0461.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0461', faction = 'Aeon'},
}

# Taunt5
TAUNT5 = {
  {text = '<LOC C04_T01_050_010>[{i Eris}]: The flames of our righteousness are cleansing the galaxy.', vid = 'C04_Eris_T01_0462.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0462', faction = 'Aeon'},
}

# Taunt6
TAUNT6 = {
  {text = '<LOC C04_T01_060_010>[{i Eris}]: You were dead the moment you put that chip in your head.', vid = 'C04_Eris_T01_0463.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0463', faction = 'Aeon'},
}

# Taunt7
TAUNT7 = {
  {text = '<LOC C04_T01_070_010>[{i Eris}]: There will be no mercy for you.', vid = 'C04_Eris_T01_0464.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0464', faction = 'Aeon'},
}

# Taunt8
TAUNT8 = {
  {text = '<LOC C04_T01_080_010>[{i Eris}]: None will mourn you, Cybran.', vid = 'C04_Eris_T01_0465.sfd', bank = 'C04_VO', cue = 'C04_Eris_T01_0465', faction = 'Aeon'},
}
